---
zh-CN:
  simple_form:
    hints:
      account:
        attribution_domains_as_text: 每行一个域名。这样就可以保护作品免受虚假署名。
        discoverable: 你的公开嘟文和个人资料可能会在 Mastodon 的多个位置展示，你的个人资料可能会被推荐给其他用户。
        display_name: 你的全名或昵称。
        fields: 你的主页、人称代词、年龄，以及任何你想要添加的内容。
        indexable: 你的公开嘟文会出现在 Mastodon 的搜索结果中。无论是否勾选，与你的嘟文有过交互的人都可能通过搜索找到它们。
        note: '你可以提及 @其他人 或 #话题 。'
        show_collections: 人们将能够浏览你的关注和追随者。你关注的人会看到你关注他们。
        unlocked: 人们将能够在不请求批准的情况下关注你。如果你希望审核关注请求并选择接受或拒绝新的关注者，请取消勾选此项。
      account_alias:
        acct: 指定你想要迁移过来的原账号：用户名@站点域名
      account_migration:
        acct: 指定你想迁移过去的目标账号：用户名@站点域名
      account_warning_preset:
        text: 你可以使用嘟文格式，例如加入 URL、话题和“@”
        title: 可选。对接收者不可见
      admin_account_action:
        include_statuses: 用户将会看到哪些嘟文导致了管理操作或警告
        send_email_notification: 用户将收到关于其账号异动的解释
        text_html: 可选。你可以使用嘟文格式。你可以<a href="%{path}">预置警告</a>以节省时间
        type_html: 用<strong>%{acct}</strong>选择做什么
        types:
          disable: 禁止用户使用账户，但不会删除或隐藏账户内容。
          none: 用它来向用户发送警告，不会触发其他操作。
          sensitive: 强制将此用户的所有媒体文件标记为敏感内容。
          silence: 阻止用户发送公开嘟文，除了关注者以外，其他人都无法看到他的嘟文和通知。关闭针对此账户的所有举报。
          suspend: 阻止此账户的任何交互并删除其内容。30天内可以撤销操作。关闭针对此账户的所有举报。
        warning_preset_id: 可选。你可以在预置文本末尾添加自定义文本
      announcement:
        all_day: 如果选中，只有该时间段内的日期会显示。
        ends_at: 可选。公告会在该时间点自动取消发布
        scheduled_at: 留空的话，公告会立即发布。
        starts_at: 可选。你可以让你的公告只在特定时间段显示。
        text: 你可以使用嘟文格式。但请注意不要让公告占据用户太多屏幕空间。
      appeal:
        text: 你仅能对单次处罚提交一次申诉
      defaults:
        autofollow: 通过邀请链接注册的用户将会自动关注你
        avatar: 支持WEBP、PNG、GIF 或 JPG。最大 %{size}。将缩小到 %{dimensions}px
        bot: 来自这个账户的绝大多数操作都是自动进行的，并且可能无人监控
        context: 过滤规则将被应用到的一个或多个场景
        current_password: 为了安全起见，请输入当前账号的密码
        current_username: 请输入当前账号的用户名以确认
        digest: 仅在你长时间未登录，且收到了私信时发送
        email: 我们会向你发送一封确认邮件
        header: 支持WEBP、PNG、GIF 或 JPG。最大 %{size}。分辨率将被压缩至 %{dimensions}px
        inbox_url: 从你想要使用的中继站的主页上复制 URL
        irreversible: 被过滤的嘟文会永久消失，移除过滤规则后也不会恢复
        locale: 在用户界面、电子邮件和推送通知中使用的语言
        password: 至少需要8个字符
        phrase: 匹配将忽略嘟文或内容警告里的字母大小写
        scopes: 哪些 API 被允许使用。如果你勾选了更高一级的范围，就不用单独选中子项目了。
        setting_aggregate_reblogs: 不显示最近已经被转嘟过的嘟文(只会影响新收到的转嘟)
        setting_always_send_emails: 一般情况下，如果你活跃使用 Mastodon，我们不会向你发送电子邮件通知
        setting_default_sensitive: 敏感内容默认隐藏，并在点击后显示
        setting_display_media_default: 隐藏被标记为敏感内容的媒体
        setting_display_media_hide_all: 始终隐藏媒体
        setting_display_media_show_all: 始终显示媒体
        setting_system_scrollbars_ui: 仅对基于 Safari 或 Chromium 内核的桌面端浏览器有效
        setting_use_blurhash: 渐变是基于模糊后的隐藏内容生成的
        setting_use_pending_items: 点击查看时间线更新，而非自动滚动更新动态。
        username: 你只能使用字母、数字和下划线
        whole_word: 如果关键词只包含字母和数字，将只在词语完全匹配时才会应用
      domain_allow:
        domain: 该站点将能够从该服务器上拉取数据，并处理和存储收到的数据。
      email_domain_block:
        domain: 这可以是邮箱地址的域名或它使用的 MX 记录所指向的域名。用户注册时，系统会对此执行检查。
        with_dns_records: Mastodon 会尝试解析所给域名的 DNS 记录，然后把解析结果一并封禁
      featured_tag:
        name: 以下是你最近使用过的标签：
      filters:
        action: 选择在嘟文命中过滤规则时要执行的操作
        actions:
          hide: 彻底隐藏过滤内容，就像它从未存在过一样
          warn: 显示带有过滤规则标题的警告，并隐藏过滤内容
      form_admin_settings:
        activity_api_enabled: 本站每周的嘟文数、活跃用户数和新注册用户数
        app_icon: WEBP、PNG、GIF 或 JPG。使用自定义图标覆盖移动设备上的默认应用图标。
        backups_retention_period: 用户可以生成其嘟文存档以供之后下载。当该值被设为正值时，这些存档将在指定的天数后自动从你的存储中删除。
        bootstrap_timeline_accounts: 这些账号将在新用户关注推荐中置顶显示。
        closed_registrations_message: 在关闭注册时显示
        content_cache_retention_period: 来自其它实例的所有嘟文（包括转嘟与回复）都将在指定天数后被删除，不论本实例用户是否与这些嘟文产生过交互。这包括被本实例用户喜欢和收藏的嘟文。实例间用户的私下提及也将丢失并无法恢复。此设置针对的是特殊用途的实例，用于一般用途时会打破许多用户的期望。
        custom_css: 你可以为网页版 Mastodon 应用自定义样式。
        favicon: WEBP、PNG、GIF 或 JPG。使用自定义图标覆盖 Mastodon 的默认图标。
        mascot: 覆盖高级网页界面中的绘图形象。
        media_cache_retention_period: 来自外站用户嘟文的媒体文件将被缓存到你的实例上。当该值被设为正值时，缓存的媒体文件将在指定天数后被清除。如果媒体文件在被清除后重新被请求，且源站内容仍然可用，它将被重新下载。由于链接预览卡拉取第三方站点的频率受到限制，建议将此值设置为至少 14 天，如果小于该值，链接预览卡将不会按需更新。
        peers_api_enabled: 本站在联邦宇宙中遇到的站点列表。 此处不包含关于您是否与给定站点联合的数据，只是您的实例知道它。 这由收集一般意义上的联合统计信息的服务使用。
        profile_directory: 个人资料目录会列出所有选择可被发现的用户。
        require_invite_text: 当注册需要手动批准时，将“你为什么想要加入？”设为必填项
        site_contact_email: 他人需要询恰法务或支持信息时的联络方式
        site_contact_username: 他人在 Mastodon 上联系你的方式
        site_extended_description: 任何可能对访客和用户有用的额外信息。可以使用 Markdown 语法。
        site_short_description: 有助于区分你的服务器独特性的简短描述。谁在管理？供谁使用？
        site_terms: 使用你自己的隐私政策或留空以使用默认版。可以使用 Markdown 语法。
        site_title: 除了域名，人们还可以如何指代你的服务器。
        status_page_url: 配置一个网址，当服务中断时，人们可以通过该网址查看服务器的状态。
        theme: 给未登录访客和新用户使用的主题。
        thumbnail: 与服务器信息一并展示的约 2:1 比例的图像。
        timeline_preview: 未登录访客将能够浏览服务器上的最新公开嘟文。
        trendable_by_default: 跳过对热门内容的手工审核。个别项目仍可在之后从趋势中删除。
        trends: 热门页中会显示正在你服务器上受到关注的嘟文、标签和新闻故事。
        trends_as_landing_page: 向注销的用户和访问者显示热门内容，而不是对该服务器的描述，需要启用热门。
      form_challenge:
        current_password: 你正在进入安全区域
      imports:
        data: 从其他 Mastodon 服务器导出的 CSV 文件
      invite_request:
        text: 这会有助于我们处理你的申请
      ip_block:
        comment: 可选。请记住为什么你添加了此规则。
        expires_in: IP 地址是一种有限的资源，它们有时是共享的，并且常常变化。因此，不推荐无限期的 IP 封禁。
        ip: 输入 IPv4 或 IPv6 地址。你可以使用 CIDR 语法屏蔽 IP 段。小心不要屏蔽自己！
        severities:
          no_access: 阻止访问所有资源
          sign_up_block: 无法进行新的账号注册
          sign_up_requires_approval: 新注册需要你的批准
        severity: 选择如何处理来自此 IP 的请求。
      rule:
        hint: 选填。提供关于这条规则的更多详情
        text: 描述这个服务器上的用户规则或要求。尽量确保简洁、清晰易懂
      sessions:
        otp: 输入你手机应用上生成的双因素认证代码，或者任意一个恢复代码：
        webauthn: 如果是 USB 密钥，请确保将其插入，如有必要，请点击它。
      settings:
        indexable: 你的账户页可能会出现在Google、Bing等的搜索结果中。
        show_application: 无论如何，你始终可以看到是哪个应用发布了你的嘟文。
      tag:
        name: 你只能改变字母的大小写，让它更易读
      terms_of_service:
        changelog: 可以使用 Markdown 语法。
        text: 可以使用 Markdown 语法。
      terms_of_service_generator:
        admin_email: 法务通知包括反通知、法院命令、内容下架要求与执法机关的要求。
        arbitration_address: 可以与上面的实际地址相同，若使用邮箱，则填写“N/A”
        arbitration_website: 可以为网页表单，若使用邮箱，则填写“N/A”
        dmca_address: 如果你是位于美国的运营者，请使用在 DMCA 指定代表名录中注册的地址。如果你需要使用邮政信箱，可以直接申请。请使用 DMCA 指定代表邮政信箱豁免申请表，通过电子邮件联系版权办公室，并声明你是居家内容审核员，因担心审核操作会招致报复或打击报复，需要使用邮政信箱以避免公开家庭住址。
        dmca_email: 可使用与上方“法务通知接收邮箱地址”相同的邮箱地址。
        domain: 你所提供的在线服务的唯一标识。
        jurisdiction: 请列出支付运营费用者所在的国家/地区。如果为公司或其他实体，请列出其注册的国家/地区以及相应的城市、地区、领地或州。
      user:
        chosen_languages: 仅选中语言的嘟文会出现在公共时间线上（全不选则显示所有语言的嘟文）
        role: 角色用于控制用户拥有的权限。
      user_role:
        color: 在界面各处用于标记该角色的颜色，以十六进制 RGB 格式表示
        highlighted: 使角色公开可见
        name: 角色的公开名称，将在外显为徽章时使用
        permissions_as_keys: 具有此角色的用户将有权访问...
        position: 用于在特定情况下处理决策冲突。一些特定操作只能对优先级更低的角色执行
      webhook:
        events: 选择要发送的事件
        template: 使用变量插值来构建自己的JSON负载。如果要使用默认的JSON，请留空。
        url: 事件将被发往的目的地
    labels:
      account:
        attribution_domains_as_text: 授权展示你的署名的网站
        discoverable: 在发现算法中展示你的账户与嘟文
        fields:
          name: 标签
          value: 内容
        indexable: 将公开嘟文纳入搜索范围
        show_collections: 在账户页显示关注和关注者
        unlocked: 自动接受新关注者
      account_alias:
        acct: 处理旧账号
      account_migration:
        acct: 处理新账号
      account_warning_preset:
        text: 预置文本
        title: 标题
      admin_account_action:
        include_statuses: 在电子邮件中包括已举报的嘟文
        send_email_notification: 通过邮件提醒此用户
        text: 内容警告
        type: 动作
        types:
          disable: 冻结
          none: 忽略
          sensitive: 敏感内容
          silence: 隐藏
          suspend: 停用并永久删除账号数据
        warning_preset_id: 使用预置警告
      announcement:
        all_day: 全天事件
        ends_at: 事件结束
        scheduled_at: 定时发布
        starts_at: 事件开始
        text: 公告
      appeal:
        text: 说明此结果应当被推翻的理由
      defaults:
        autofollow: 让被邀请人关注你的账户
        avatar: 头像
        bot: 这是一个机器人账户
        chosen_languages: 过滤语言
        confirm_new_password: 确认新密码
        confirm_password: 确认密码
        context: 过滤规则生效场景
        current_password: 当前密码
        data: 数据文件
        display_name: 昵称
        email: 邮箱地址
        expires_in: 失效时间
        fields: 个人资料附加信息
        header: 封面图
        honeypot: "%{label} (请勿填写)"
        inbox_url: 中继站收件箱的 URL
        irreversible: 丢弃而非隐藏
        locale: 界面语言
        max_uses: 最大使用次数
        new_password: 新密码
        note: 简介
        otp_attempt: 双因素认证代码
        password: 密码
        phrase: 关键词
        setting_advanced_layout: 启用高级 Web 界面
        setting_aggregate_reblogs: 在时间线中合并转嘟
        setting_always_send_emails: 总是发送电子邮件通知
        setting_auto_play_gif: 自动播放 GIF 动画
        setting_boost_modal: 在转嘟前询问我
        setting_default_language: 发布语言
        setting_default_privacy: 嘟文默认可见范围
        setting_default_sensitive: 始终标记媒体为敏感内容
        setting_delete_modal: 在删除嘟文前询问我
        setting_disable_hover_cards: 禁用悬停资料卡预览
        setting_disable_swiping: 禁用滑动动作
        setting_display_media: 媒体显示
        setting_display_media_default: 默认
        setting_display_media_hide_all: 隐藏全部
        setting_display_media_show_all: 显示全部
        setting_expand_spoilers: 一律展开具有内容警告的嘟文
        setting_hide_network: 隐藏你的社交网络
        setting_reduce_motion: 降低过渡动画效果
        setting_system_font_ui: 使用系统默认字体
        setting_system_scrollbars_ui: 使用系统默认样式的滚动条
        setting_theme: 站点主题
        setting_trends: 显示今日热门
        setting_unfollow_modal: 在取消关注前询问我
        setting_use_blurhash: 将隐藏媒体显示为彩色渐变
        setting_use_pending_items: 慢速模式
        severity: 级别
        sign_in_token_attempt: 安全码
        title: 标题
        type: 导入数据类型
        username: 用户名
        username_or_email: 用户名或邮箱地址
        whole_word: 整个词条
      email_domain_block:
        with_dns_records: 包括该域名的 MX 记录和 IP 地址
      featured_tag:
        name: 话题
      filters:
        actions:
          hide: 完全隐藏
          warn: 隐藏时显示警告
      form_admin_settings:
        activity_api_enabled: 在 API 中发布有关用户活动的汇总统计数据
        app_icon: 应用图标
        backups_retention_period: 用户存档保留期
        bootstrap_timeline_accounts: 向新用户推荐以下账号
        closed_registrations_message: 在关闭注册时显示的自定义消息
        content_cache_retention_period: 外站内容保留期
        custom_css: 自定义 CSS
        favicon: Favicon
        mascot: 自定义吉祥物（旧）
        media_cache_retention_period: 媒体缓存保留期
        peers_api_enabled: 在API中公开的已知实例的服务器的列表
        profile_directory: 启用用户目录
        registrations_mode: 谁可以注册
        require_invite_text: 注册时需要提供理由
        show_domain_blocks: 显示站点屏蔽列表
        show_domain_blocks_rationale: 显示站点屏蔽原因
        site_contact_email: 联系邮箱
        site_contact_username: 用于联系的公开用户名
        site_extended_description: 完整说明
        site_short_description: 本站简介
        site_terms: 隐私政策
        site_title: 本站名称
        status_page_url: 状态页网址
        theme: 默认主题
        thumbnail: 本站缩略图
        timeline_preview: 允许未登录用户访问公共时间线
        trendable_by_default: 允许在未审核的情况下将话题置为热门
        trends: 启用热门
        trends_as_landing_page: 使用热门页作为登陆页面
      interactions:
        must_be_follower: 屏蔽来自未关注我的用户的通知
        must_be_following: 屏蔽来自我未关注的用户的通知
        must_be_following_dm: 屏蔽来自我未关注的用户的私信
      invite:
        comment: 评论
      invite_request:
        text: 你为什么想要加入？
      ip_block:
        comment: 备注
        ip: IP 地址
        severities:
          no_access: 阻止访问
          sign_up_block: 阻止账号注册
          sign_up_requires_approval: 限制注册
        severity: 规则
      notification_emails:
        appeal: 有人对审核结果提出申诉
        digest: 发送摘要邮件
        favourite: 有用户喜欢了我的嘟文
        follow: 有人关注了我
        follow_request: 有人向我发送了关注请求
        mention: 有人提到了我
        pending_account: 有账号需要审核
        reblog: 有人转嘟了我的嘟文
        report: 有人提交了新举报
        software_updates:
          all: 通知所有更新
          critical: 仅在有关键更新时通知
          label: 有新的 Mastodon 版本可用
          none: 从不通知更新（不推荐）
          patch: 通知错误修复更新
        trending_tag: 新热门待审核
      rule:
        hint: 补充信息
        text: 规则
      settings:
        indexable: 允许搜索引擎索引账户页
        show_application: 显示你发嘟所用的应用
      tag:
        listable: 允许这个话题在用户目录中显示
        name: 话题
        trendable: 允许在热门下显示此话题
        usable: 允许本站嘟文使用此话题
      terms_of_service:
        changelog: 变更说明
        text: 服务条款
      terms_of_service_generator:
        admin_email: 接收法务通知的邮箱地址
        arbitration_address: 仲裁通知的实际送达地址
        arbitration_website: 仲裁通知的在线提交入口
        dmca_address: 接收DMCA/版权通知的实际地址
        dmca_email: 接收DMCA/版权通知的邮箱地址
        domain: 域名
        jurisdiction: 法律管辖区
      user:
        role: 角色
        time_zone: 时区
      user_role:
        color: 徽章颜色
        highlighted: 在账户页显示角色徽章
        name: 名称
        permissions_as_keys: 权限
        position: 优先级
      webhook:
        events: 已启用事件
        template: Payload 模板
        url: 端点 URL
    'no': 否
    not_recommended: 不推荐
    overridden: 已覆盖
    recommended: 推荐
    required:
      mark: "*"
      text: 必填
    title:
      sessions:
        webauthn: 使用你的安全密钥登录
    'yes': 是
